avatar
Manages Puppet Labs training classroom environments
Latest version is compatible with:
  • Puppet Enterprise 2016.5.x, 2016.4.x, 2016.2.x, 2016.1.x, 2015.3.x, 2015.2.x
  • Puppet 4.x
    • CentOS

To use this module, add this declaration to your Puppetfile:

To manually install this module with puppet module tool:

28,505
Latest version: 742